%define dist Unicode-Normalize
Name: perl-%dist
Version: 0.32
Release: alt2

Summary: Unicode Normalization Forms
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

Requires: perl-base >= 1:5.8.7
BuildPreReq: perl-unicore >= 1:5.8.7

# Added by buildreq2 on Fri Jun 03 2005
BuildRequires: perl-devel perl-unicore

%description
This module provides support for normalized forms of Unicode text,
as described in Unicode Standard Annex #15.  With these forms,
equivalent text will have identical binary representations.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%perl_vendor_archlib/Unicode*
%perl_vendor_autolib/Unicode*

%changelog
* Fri Jun 03 2005 Alexey Tourbin <at@altlinux.ru> 0.32-alt2
- rebuilt with perl-5.8.7 (Unicode Character Database 4.1.0)

* Tue Apr 12 2005 Alexey Tourbin <at@altlinux.ru> 0.32-alt1
- 0.30 -> 0.32

* Tue Dec 14 2004 Alexey Tourbin <at@altlinux.ru> 0.30-alt1
- initial revision (split from perl-i18n)
